@charset 'UTF-8';

body {
	background: #FFF;
}

.s5-pageHeader .s5-pageHeader__inner,
.s5-frontLogin__inner,
.s5-breadcrumbs,
.s5-allProducts__inner,
.s5-pageFooter__inner {
    box-sizing: content-box;
}

.s5-breadcrumbs {
	font-size: 12px;
}

.s5-returnToTop {
	margin-top: 0;
}
